.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.349931,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.349931,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.349931,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.358629,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.358629,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.358629,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.361419,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.361419,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.361419,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.361652,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.361652,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.361652,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.365618,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.365618,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.365618,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.378814,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378814,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378814,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.413105px;}
.ls10{letter-spacing:-0.298183px;}
.ls7{letter-spacing:-0.272415px;}
.ls11{letter-spacing:-0.216013px;}
.ls39{letter-spacing:-0.177568px;}
.ls35{letter-spacing:-0.163048px;}
.ls12{letter-spacing:-0.152680px;}
.ls2d{letter-spacing:-0.133705px;}
.ls1d{letter-spacing:-0.081400px;}
.ls6{letter-spacing:-0.046145px;}
.ls32{letter-spacing:-0.006600px;}
.ls38{letter-spacing:-0.003658px;}
.ls2e{letter-spacing:-0.001568px;}
.ls2c{letter-spacing:-0.001210px;}
.ls4{letter-spacing:0.000000px;}
.ls36{letter-spacing:0.104170px;}
.ls37{letter-spacing:0.111375px;}
.ls28{letter-spacing:0.131148px;}
.ls25{letter-spacing:0.142093px;}
.ls24{letter-spacing:0.143000px;}
.ls21{letter-spacing:0.177458px;}
.ls34{letter-spacing:0.209853px;}
.ls31{letter-spacing:0.219753px;}
.ls1e{letter-spacing:0.224125px;}
.ls2f{letter-spacing:0.227563px;}
.ls3{letter-spacing:0.230423px;}
.ls30{letter-spacing:0.233860px;}
.ls22{letter-spacing:0.262708px;}
.lsc{letter-spacing:0.330578px;}
.ls1{letter-spacing:0.337920px;}
.ls1c{letter-spacing:0.350790px;}
.ls1a{letter-spacing:0.360250px;}
.ls1f{letter-spacing:0.399080px;}
.ls29{letter-spacing:0.423500px;}
.lsf{letter-spacing:0.428395px;}
.ls19{letter-spacing:0.453448px;}
.ls17{letter-spacing:0.482543px;}
.ls2{letter-spacing:0.494010px;}
.ls1b{letter-spacing:0.504158px;}
.ls15{letter-spacing:0.508750px;}
.ls14{letter-spacing:0.522198px;}
.ls16{letter-spacing:0.535123px;}
.lsb{letter-spacing:0.537378px;}
.lse{letter-spacing:0.579700px;}
.ls23{letter-spacing:0.602443px;}
.ls20{letter-spacing:0.663383px;}
.ls8{letter-spacing:0.664648px;}
.ls33{letter-spacing:0.676500px;}
.ls26{letter-spacing:0.683375px;}
.lsa{letter-spacing:0.704000px;}
.ls27{letter-spacing:0.718135px;}
.lsd{letter-spacing:0.718328px;}
.ls5{letter-spacing:0.840235px;}
.ls2a{letter-spacing:0.902000px;}
.ls2b{letter-spacing:0.912148px;}
.ls9{letter-spacing:0.933653px;}
.ls13{letter-spacing:1.032543px;}
.ls18{letter-spacing:1.075993px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1a{word-spacing:-1.999993px;}
.ws14{word-spacing:-1.956543px;}
.ws9{word-spacing:-1.857653px;}
.ws2e{word-spacing:-1.836148px;}
.ws2d{word-spacing:-1.826000px;}
.ws5{word-spacing:-1.764235px;}
.wse{word-spacing:-1.642328px;}
.ws2a{word-spacing:-1.642135px;}
.wsb{word-spacing:-1.628000px;}
.ws29{word-spacing:-1.607375px;}
.ws8{word-spacing:-1.588648px;}
.ws22{word-spacing:-1.587383px;}
.ws25{word-spacing:-1.526443px;}
.wsf{word-spacing:-1.503700px;}
.wsc{word-spacing:-1.461377px;}
.ws17{word-spacing:-1.459123px;}
.ws15{word-spacing:-1.446198px;}
.ws16{word-spacing:-1.432750px;}
.ws1d{word-spacing:-1.428158px;}
.ws2{word-spacing:-1.418010px;}
.ws18{word-spacing:-1.406543px;}
.ws1b{word-spacing:-1.377448px;}
.ws10{word-spacing:-1.352395px;}
.ws2c{word-spacing:-1.347500px;}
.ws21{word-spacing:-1.323080px;}
.ws1c{word-spacing:-1.284250px;}
.ws1e{word-spacing:-1.274790px;}
.ws1{word-spacing:-1.261920px;}
.wsd{word-spacing:-1.254578px;}
.ws24{word-spacing:-1.186708px;}
.ws31{word-spacing:-1.157860px;}
.ws3{word-spacing:-1.154423px;}
.ws30{word-spacing:-1.151563px;}
.ws20{word-spacing:-1.148125px;}
.ws32{word-spacing:-1.143753px;}
.ws34{word-spacing:-1.133853px;}
.ws23{word-spacing:-1.101458px;}
.ws26{word-spacing:-1.067000px;}
.ws27{word-spacing:-1.066093px;}
.ws2b{word-spacing:-1.055148px;}
.ws38{word-spacing:-1.035375px;}
.ws37{word-spacing:-1.028170px;}
.ws36{word-spacing:-0.924000px;}
.ws39{word-spacing:-0.920343px;}
.ws33{word-spacing:-0.917400px;}
.ws6{word-spacing:-0.877855px;}
.ws1f{word-spacing:-0.842600px;}
.ws13{word-spacing:-0.771320px;}
.ws35{word-spacing:-0.760953px;}
.ws3a{word-spacing:-0.746433px;}
.ws12{word-spacing:-0.707988px;}
.ws7{word-spacing:-0.651585px;}
.ws11{word-spacing:-0.625818px;}
.ws4{word-spacing:-0.362038px;}
.ws28{word-spacing:-0.265403px;}
.wsa{word-spacing:-0.259655px;}
.ws19{word-spacing:-0.190300px;}
.ws0{word-spacing:0.000000px;}
.ws2f{word-spacing:1.335455px;}
._4{margin-left:-4.680000px;}
._3{margin-left:-2.880000px;}
._2{margin-left:-1.080000px;}
._0{width:23.826000px;}
._1{width:25.674413px;}
.fc2{color:rgb(153,153,153);}
.fc1{color:rgb(139,139,139);}
.fc0{color:rgb(102,102,102);}
.fs1{font-size:33.000000px;}
.fs3{font-size:35.750000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:49.500000px;}
.fs0{font-size:57.750000px;}
.y16{bottom:4.295752px;}
.y15{bottom:18.256944px;}
.y17{bottom:51.236601px;}
.y14{bottom:51.549020px;}
.y13{bottom:90.210784px;}
.y12{bottom:123.502859px;}
.y0{bottom:156.209150px;}
.y1{bottom:156.599674px;}
.y11{bottom:171.830065px;}
.y10{bottom:212.639706px;}
.yf{bottom:238.414216px;}
.ye{bottom:295.332925px;}
.yd{bottom:309.294118px;}
.yc{bottom:323.255310px;}
.yb{bottom:337.216503px;}
.ya{bottom:351.177696px;}
.y9{bottom:365.138889px;}
.y8{bottom:379.100082px;}
.y7{bottom:393.061275px;}
.y6{bottom:407.022467px;}
.y5{bottom:850.558824px;}
.y4{bottom:864.520016px;}
.y3{bottom:878.481209px;}
.y2{bottom:951.508987px;}
.h4{height:31.449000px;}
.h5{height:32.307000px;}
.h8{height:35.244000px;}
.h7{height:44.059082px;}
.h6{height:48.460500px;}
.h3{height:56.537250px;}
.h2{height:1018.093137px;}
.h1{height:1019.264706px;}
.h0{height:1237.176471px;}
.w1{width:859.150327px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.xf{left:2.147876px;}
.x3{left:9.665441px;}
.xe{left:11.813317px;}
.x4{left:12.887255px;}
.x8{left:35.439951px;}
.x0{left:46.862745px;}
.xa{left:62.288399px;}
.x10{left:84.274056px;}
.xb{left:105.245915px;}
.x9{left:112.763480px;}
.x5{left:126.724673px;}
.xc{left:260.966912px;}
.xd{left:365.138889px;}
.x6{left:475.754493px;}
.x1{left:604.627042px;}
.x7{left:677.654820px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.352608pt;}
.ls10{letter-spacing:-0.254516pt;}
.ls7{letter-spacing:-0.232522pt;}
.ls11{letter-spacing:-0.184379pt;}
.ls39{letter-spacing:-0.151564pt;}
.ls35{letter-spacing:-0.139170pt;}
.ls12{letter-spacing:-0.130321pt;}
.ls2d{letter-spacing:-0.114125pt;}
.ls1d{letter-spacing:-0.069479pt;}
.ls6{letter-spacing:-0.039387pt;}
.ls32{letter-spacing:-0.005633pt;}
.ls38{letter-spacing:-0.003122pt;}
.ls2e{letter-spacing:-0.001338pt;}
.ls2c{letter-spacing:-0.001033pt;}
.ls4{letter-spacing:0.000000pt;}
.ls36{letter-spacing:0.088915pt;}
.ls37{letter-spacing:0.095065pt;}
.ls28{letter-spacing:0.111942pt;}
.ls25{letter-spacing:0.121284pt;}
.ls24{letter-spacing:0.122059pt;}
.ls21{letter-spacing:0.151470pt;}
.ls34{letter-spacing:0.179121pt;}
.ls31{letter-spacing:0.187571pt;}
.ls1e{letter-spacing:0.191303pt;}
.ls2f{letter-spacing:0.194237pt;}
.ls3{letter-spacing:0.196679pt;}
.ls30{letter-spacing:0.199613pt;}
.ls22{letter-spacing:0.224236pt;}
.lsc{letter-spacing:0.282167pt;}
.ls1{letter-spacing:0.288434pt;}
.ls1c{letter-spacing:0.299419pt;}
.ls1a{letter-spacing:0.307494pt;}
.ls1f{letter-spacing:0.340637pt;}
.ls29{letter-spacing:0.361481pt;}
.lsf{letter-spacing:0.365659pt;}
.ls19{letter-spacing:0.387043pt;}
.ls17{letter-spacing:0.411877pt;}
.ls2{letter-spacing:0.421665pt;}
.ls1b{letter-spacing:0.430327pt;}
.ls15{letter-spacing:0.434247pt;}
.ls14{letter-spacing:0.445725pt;}
.ls16{letter-spacing:0.456757pt;}
.lsb{letter-spacing:0.458682pt;}
.lse{letter-spacing:0.494807pt;}
.ls23{letter-spacing:0.514219pt;}
.ls20{letter-spacing:0.566234pt;}
.ls8{letter-spacing:0.567314pt;}
.ls33{letter-spacing:0.577431pt;}
.ls26{letter-spacing:0.583299pt;}
.lsa{letter-spacing:0.600904pt;}
.ls27{letter-spacing:0.612969pt;}
.lsd{letter-spacing:0.613133pt;}
.ls5{letter-spacing:0.717188pt;}
.ls2a{letter-spacing:0.769908pt;}
.ls2b{letter-spacing:0.778569pt;}
.ls9{letter-spacing:0.796925pt;}
.ls13{letter-spacing:0.881333pt;}
.ls18{letter-spacing:0.918420pt;}
.ws1a{word-spacing:-1.707107pt;}
.ws14{word-spacing:-1.670020pt;}
.ws9{word-spacing:-1.585611pt;}
.ws2e{word-spacing:-1.567256pt;}
.ws2d{word-spacing:-1.558594pt;}
.ws5{word-spacing:-1.505874pt;}
.wse{word-spacing:-1.401819pt;}
.ws2a{word-spacing:-1.401655pt;}
.wsb{word-spacing:-1.389590pt;}
.ws29{word-spacing:-1.371985pt;}
.ws8{word-spacing:-1.356000pt;}
.ws22{word-spacing:-1.354921pt;}
.ws25{word-spacing:-1.302905pt;}
.wsf{word-spacing:-1.283493pt;}
.wsc{word-spacing:-1.247368pt;}
.ws17{word-spacing:-1.245443pt;}
.ws15{word-spacing:-1.234411pt;}
.ws16{word-spacing:-1.222933pt;}
.ws1d{word-spacing:-1.219013pt;}
.ws2{word-spacing:-1.210352pt;}
.ws18{word-spacing:-1.200563pt;}
.ws1b{word-spacing:-1.175729pt;}
.ws10{word-spacing:-1.154346pt;}
.ws2c{word-spacing:-1.150167pt;}
.ws21{word-spacing:-1.129324pt;}
.ws1c{word-spacing:-1.096180pt;}
.ws1e{word-spacing:-1.088105pt;}
.ws1{word-spacing:-1.077120pt;}
.wsd{word-spacing:-1.070853pt;}
.ws24{word-spacing:-1.012922pt;}
.ws31{word-spacing:-0.988299pt;}
.ws3{word-spacing:-0.985365pt;}
.ws30{word-spacing:-0.982924pt;}
.ws20{word-spacing:-0.979990pt;}
.ws32{word-spacing:-0.976257pt;}
.ws34{word-spacing:-0.967807pt;}
.ws23{word-spacing:-0.940156pt;}
.ws26{word-spacing:-0.910745pt;}
.ws27{word-spacing:-0.909970pt;}
.ws2b{word-spacing:-0.900628pt;}
.ws38{word-spacing:-0.883751pt;}
.ws37{word-spacing:-0.877601pt;}
.ws36{word-spacing:-0.788686pt;}
.ws39{word-spacing:-0.785564pt;}
.ws33{word-spacing:-0.783053pt;}
.ws6{word-spacing:-0.749299pt;}
.ws1f{word-spacing:-0.719207pt;}
.ws13{word-spacing:-0.658365pt;}
.ws35{word-spacing:-0.649516pt;}
.ws3a{word-spacing:-0.637122pt;}
.ws12{word-spacing:-0.604307pt;}
.ws7{word-spacing:-0.556165pt;}
.ws11{word-spacing:-0.534171pt;}
.ws4{word-spacing:-0.309019pt;}
.ws28{word-spacing:-0.226536pt;}
.wsa{word-spacing:-0.221630pt;}
.ws19{word-spacing:-0.162432pt;}
.ws0{word-spacing:0.000000pt;}
.ws2f{word-spacing:1.139886pt;}
._4{margin-left:-3.994644pt;}
._3{margin-left:-2.458243pt;}
._2{margin-left:-0.921841pt;}
._0{width:20.336837pt;}
._1{width:21.914561pt;}
.fs1{font-size:28.167364pt;}
.fs3{font-size:30.514644pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:42.251046pt;}
.fs0{font-size:49.292887pt;}
.y16{bottom:3.666667pt;}
.y15{bottom:15.583333pt;}
.y17{bottom:43.733333pt;}
.y14{bottom:44.000000pt;}
.y13{bottom:77.000000pt;}
.y12{bottom:105.416667pt;}
.y0{bottom:133.333333pt;}
.y1{bottom:133.666668pt;}
.y11{bottom:146.666667pt;}
.y10{bottom:181.500000pt;}
.yf{bottom:203.500000pt;}
.ye{bottom:252.083333pt;}
.yd{bottom:264.000000pt;}
.yc{bottom:275.916667pt;}
.yb{bottom:287.833333pt;}
.ya{bottom:299.750000pt;}
.y9{bottom:311.666667pt;}
.y8{bottom:323.583333pt;}
.y7{bottom:335.500000pt;}
.y6{bottom:347.416667pt;}
.y5{bottom:726.000000pt;}
.y4{bottom:737.916667pt;}
.y3{bottom:749.833333pt;}
.y2{bottom:812.166667pt;}
.h4{height:26.843498pt;}
.h5{height:27.575849pt;}
.h8{height:30.082745pt;}
.h7{height:37.606915pt;}
.h6{height:41.363774pt;}
.h3{height:48.257736pt;}
.h2{height:869.000000pt;}
.h1{height:870.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:733.333333pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.xf{left:1.833333pt;}
.x3{left:8.250000pt;}
.xe{left:10.083333pt;}
.x4{left:11.000000pt;}
.x8{left:30.250000pt;}
.x0{left:40.000000pt;}
.xa{left:53.166667pt;}
.x10{left:71.932667pt;}
.xb{left:89.833333pt;}
.x9{left:96.250000pt;}
.x5{left:108.166667pt;}
.xc{left:222.750000pt;}
.xd{left:311.666667pt;}
.x6{left:406.083333pt;}
.x1{left:516.083333pt;}
.x7{left:578.416667pt;}
}
